body{
	margin:0px;
	padding:0px;
	background:url(../images/splashBg.jpg) top repeat-x #00c4fe;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#333333;
	text-align:center;
}

h1{
	margin:0px;
	padding:10px 0px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:36px;
	line-height:40px;
	font-weight:normal;
	color:#003576;
}
h2{
	margin:0px;
	padding:10px 0px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:30px;
	font-weight:normal;
	color:#009ed2;
}
h3{
	margin:0px;
	padding:10px 0px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:30px;
	font-weight:normal;
	color:#003677;
}
.plainText{
	text-align:justify;
	font-size:13px;
	color:#333333;
	line-height:20px;
}
br{
	line-height:10px;
}
.main-container{
	margin:0px auto;
	padding:0px;
	width:954px;
}
.header-container{
	margin:0px;
	padding:0px;
	height:125px;
	clear:both;
	background:url(../images/header-bg.jpg) top repeat-x #00c4fe;
}
.logo-contaniiner{
	margin:0px;
	padding:0px;
	text-align:right;
	width:370px;
	float:left;
}
.logo-contact{
	margin:0px;
	padding:60px 10px 0px 0px;
	text-align:right;
	width:574px;
	float:left;
	font-size:22px;
	text-align:right;
	color:#fff;
}
.logo-email{
	font-size:18px;
	line-height:20px;
	text-align:right;
	color:#fff;
}
.logo-email a, .logo-email a:visited {
	color:#fff;
	text-decoration:none;
}
.logo-email a:hover {
	color:#fff;
	text-decoration:underline;
}
.nav{
	margin:0px;
	padding:0px;
	height:54px;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
	background:url(../images/navBg.jpg) top repeat-x;
}

.nav ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	float:left;
}
.nav ul li{
	margin:0px;
	padding:16px 18px;
	list-style-type:none;
	float:left;
}
.nav ul li a, .nav ul li a:visited {
	color:#fff;
	text-decoration:none;
	}
.nav ul li a:hover {
	color:#00c4fe;
	text-decoration:none;
	}
.mainBanner{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:954px;
	height:174px;
	text-align:center;
}
.main-ContentContainer{
	margin:0px;
	padding:20px;
	width:914px;
	clear:both;
	background-color:#ffffff;
}
.textArea{
	margin:0px;
	padding:0px;
	width:914px;
	height:280px;
	clear:both;
	background-color:#fff;
	text-align:justify;
}
.flexTextArea{
	margin:0px;
	padding:0px;
	clear:both;
	text-align:justify;
}
.content-sep{
	margin:0px;
	padding:0px;
	height:25px;
	width:914px;
	background:url(../images/pageDivider.jpg) top repeat-x;
}
.colum-cont{
	margin:0px;
	padding:0px;
	width:914px;
	clear:both;
	background-color:#FFFFFF;
}
.leftColumn{
	margin:0px;
	padding:0px 27px 0px 0px;
	width:430px;
	float:left;
}
.image-Container{
	margin:0px;
	padding:14px 10px;
	background:url(../images/imagebg.jpg) top left no-repeat;
}

.servicesUl{
	margin:5px 0px;
	padding:0px;
	list-style-type:none;
	text-align:left;
}
.servicesUl li{
	margin:0px 0px 0px 30px;
	padding:0 0 0 15px;
	background:url(../images/bullet.jpg) left 3px no-repeat;
	float:left;
	width:180px;
}
.servicesUl li.First{
	margin:0 0 0 0;
}
.Column, .LeftColumn{
	margin:0 0 0 0px;
	padding:0px 0px 0px 20px;
	width:430px;
	float:left;
}
.LeftColumn
{
	padding:0px 0px 0px 0px;
}
.footer-container{
	margin:0px;
	padding: 0px;
	width:954px;
	height:138px;
	background:url(../images/footerRpt.jpg) top repeat-x;
	clear:both;
}

.footer-left{
	margin:0px;
	padding:0px;
	background:url(../images/footerLeft.jpg) top no-repeat;
	width:35px;
	height:138px;
	float:left;
}
.footer-content{
	margin:0px;
	padding:26px 0px 0px 25px;
	background:url(../images/footerRpt.jpg) top repeat-x;
	width:861px;
	height:112px;
	float:left;
	color:#fff;
	font-size:12px;
}
.footer-info-cont{
	margin:0px;
	padding:0px;
	height:34px;	
	color:#fff;
	float:leftl;
}
.emailAdd{
	margin:0px;
	padding:10px 0px 0px 0px;
	width:400px;
	height:24px;
	float:left;
	text-align:left;
	font-size:12px;
	font-weight:normal;
}
.phoneNo{
	margin:0px;
	padding:5px 0px 0px 0px;
	width:400px;
	height:29px;
	float: right;
	text-align: right;
	font-size:18px;
	font-weight:normal;
}
.copyRight{
	margin:0px;
	padding:40px 0px 0px 0px;
	height:38px;
	color:#01bff9;
	text-align:center;
	font-size:12px;
	font-weight:normal;
	}
.footer-right{
	margin:0px;
	padding:0px;
	background:url(../images/footerRight.jpg) top no-repeat;
	width:33px;
	height:138px;
	float:right;
}
/*Product Page*/
.product-ContentContainer{
	margin:0px;
	padding:0px 0px;
	width:954px;
	clear:both;
	background-color:#ffffff;
}
.price-panel{
	margin:0px;
	margin-left:-14px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:560px;
	background:url(../images/productsRightPanel.jpg) top repeat-y;
	clear:both;
	float:left;
	}
	
.price-panel-calculator {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:550px;
	background:url(../images/calculator.png) no-repeat;
	clear:both;
	float:left;
	}
.price-panel-security {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:500px;
	background:url(../images/noise.png) no-repeat;
	clear:both;
	float:left;
	}
.price-panel-manual {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:500px;
	background:url(../images/manual.png) no-repeat;
	clear:both;
	float:left;
	}
.price-panel-safety-signs {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:600px;
	background:url(../images/safety-signs.png) no-repeat;
	clear:both;
	float:left;
	}
.price-panel-productdisplayfire {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:600px;
	background:url(../images/productdisplayfire.png) no-repeat;
	clear:both;
	float:left;
	}
.price-panel-productdisplayhot {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:500px;
	background:url(../images/productdisplayhot.png) no-repeat;
	clear:both;
	float:left;
	}
.price-panel-productdisplayhome {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:
	600px;
	background:url(../images/productdisplayhome.png) no-repeat;
	clear:both;
	float:left;
	}
.price-panel-productdisplayregister {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:600px;
	background:url(../images/productdisplayregister.png) no-repeat;
	clear:both;
	float:left;
	}
.price-panel-firesafetytraining {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:850px;
	background:url(../images/firesafetytraining.png) no-repeat;
	clear:both;
	float:left;
	}

.price-panel-fork {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:950px;
	background:url(../images/fork2.png) no-repeat;
	clear:both;
	float:left;
	}



.price-panel-reptraining {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:800px;
	background:url(../images/reptraining.png) no-repeat;
	clear:both;
	float:left;
	}
.price-panel-safety {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:500px;
	background:url(../images/safety.png) no-repeat;
	clear:both;
	float:left;
	}
.price-panel-firstaid {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:850px;
	background:url(../images/firstaid.png) no-repeat;
	clear:both;
	float:left;
	}
.price-panel-risk {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:500px;
	background:url(../images/risk.png) no-repeat;
	clear:both;
	float:left;
	}
.price-panel-safetyadvisor {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:500px;
	background:url(../images/safetyadvisor.png) no-repeat;
	clear:both;
	float:left;
	}
.price-panel-firesafety {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:500px;
	background:url(../images/firesafety.png) no-repeat;
	clear:both;
	float:left;
	}

.price-panel-vdu {
	margin:0px;
	margin-left:0px;
	padding:30px 0px 0px 0px;
	width:217px;
	height:500px;
	background:url(../images/vdu.png) no-repeat;
	clear:both;
	float:left;
	}
	
.services-price-panel{
	margin:0px;
	padding:30px 0px 0px 0px;
	width:200px;
	height:700px;
	background:url(../images/productsRightPanel.jpg) top repeat-y;
	clear:both;
	float:left;
	}
.simpleTextPanel{
	margin:0px;
	padding:20px 70px 0px 0px;
	width:650px; 
	float:right;
	text-align:left;
}

.calculator{
	margin: 0px 0px 0px 0px;
	padding:0px;
	/*background:url(../images/calculator.png) top no-repeat;*/
	width:184px;
	height:280px;
	float:left;
}
.calContentContainer{
	margin:10px 15px 15px 15px;
	padding:0px;
	width:154px;
	height:255px;
	float:left;
	}
.calInputContainer{
	margin:0px;
	padding:10px 0px 10px 20px;
	width:115px;
	height:185px;
	float:left;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-align:left;
}
.proInputContainer{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:110px;
	text-align:right;
}
.inputSpec{
	margin:0px;
	padding:2px;
	width:105px;
	height:19px;
	border:1px solid #bebdbe;
	text-align:left;
}
.productPanel{
	margin:0px;
	padding:63px 0px 0px 25px;
	width:675px; 
	height:200px;
	background:url(../images/productBg.jpg) 5px 70px  no-repeat;
	float:right;
}
.productPanel2{
	margin:0px;
	padding:83px 0px 0px 55px;
	width:675px; 
	height:200px;
	background:url(../images/productBg2.jpg) 5px 70px  no-repeat;
	float:right;
}
.productPanel3{
	margin:0px;
	padding:63px 0px 0px 25px;
	width:675px; 
	height:200px;
	background:url(../images/productBg3.jpg) 5px 70px  no-repeat;
	float:right;
}
.productPanel4{
	margin:0px;
	padding:83px 0px 0px 55px;
	width:675px; 
	height:200px;
	background:url(../images/productBg4.jpg) 5px 70px  no-repeat;
	float:right;
}
.productPanel5{
	margin:0px;
	padding:63px 0px 0px 25px;
	width:675px; 
	height:200px;
	background:url(../images/productBg5.jpg) 5px 70px  no-repeat;
	float:right;
}
.productPanel6{
	margin:0px;
	padding:83px 0px 0px 55px;
	width:675px; 
	height:200px;
	background:url(../images/productBg6.jpg) 5px 70px  no-repeat;
	float:right;
}
.productPanel7{
	margin:0px;
	padding:63px 0px 0px 25px;
	width:675px; 
	height:200px;
	background:url(../images/productBg7.jpg) 5px 70px  no-repeat;
	float:right;
}
.productPanel8{
	margin:0px;
	padding:83px 0px 0px 55px;
	width:675px; 
	height:200px;
	background:url(../images/productBg8.jpg) 5px 70px  no-repeat;
	float:right;
}
.productDisplayHeading{
	margin:0px;
	padding:20px;
	width:170px;
	height:170px;
	/*background:url(../images/productDisplay.png) top no-repeat;*/
	float:left;
	text-align:center;
}
.productDisplayHeading-ie {
	margin:0px;
	padding:20px;
	width:170px;
	height:170px;
	/*background:url(../images/productDisplay.png) top no-repeat;*/
	float:left;
	text-align:center;
}
.productDisplayHeading1{
	margin:0px;
	padding:0px;
	padding-left:18px;
	width:200px;
	height:200px;
	/*background:url(../images/productDisplay.png) top no-repeat;*/
	float:left;
	text-align:center;
}
.productDisplayHeading2{
	margin:0px;
	padding:0px;
	padding-left:18px;
	width:200px;
	height:200px;
	background:url(../images/productDisplay.png) top no-repeat;
	float:left;
	text-align:center;
}
.service-txt-container1{
	margin:0px;
	padding:20px 0px 0px 0px;
	width:200px;
	height:180px;
}

.productDisplay1{
	margin:0px;
	padding:0px;
	width:210px;
	height:210px;/*230*/
	background:url(../images/productDisplay.jpg) top no-repeat;
	float:left;
	text-align:center;
	background-color:#ccc;
}

.service-txt-container{
	margin:0px;
	padding:0px;
	width:180px;
	height:180px;
}
.service-text{
	padding:5px 0px 0px 0px;
	height:35px;
	font-size:15px;
	line-height:15px;
	color:#fff;
	text-align:center;
}
.service-image{
	padding:10px 0px 0px 0px;
	height:110px;
	font-size:15px;
	color:#fff;
	text-align:center;
}
.contactus-col-Cont{
	margin:0px;
	padding:20px;
	width:874px;
	clear:both;
	float:left;
}
.contactus-first-col{
	margin:0px;
	padding:0px;
	width:285px;
	height:600px;
	float:left;
	background-image:url(../images/contactusSep.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

.contact-mini-heading{
	color:#666666;
	font-size:12px;
	font-weight:bold;
}
.contact-mini-plaintext{
	color:#666666;
	font-size:12px;
	font-weight:normal;
	text-align:left;
}
.location-cont{
	margin:0px;
	padding:0px 40px 0px 0px;
	float:left;
}

.contactus-sec-col{
	margin:0px;
	padding:0px 40px;
	width:500px;
	float:left;
}
.contact-text{
	margin:0px;
	padding:1px 2px;
	width:228px;
	height:17px;
	border:1px solid #cdcdcd;
	text-align:left;
	font-size:12px;
	color:#666666;
}
